IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TSS' AND SYSOBJECTS.name = 'HRANDEVU')
ALTER TABLE HRANDEVU ADD TSS bit NOT NULL CONSTRAINT [DF_HRANDEVU_TSS] DEFAULT (0)

GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TSSDIGER' AND SYSOBJECTS.name = 'HRANDEVU')
ALTER TABLE HRANDEVU ADD TSSDIGER bit NOT NULL CONSTRAINT [DF_HRANDEVU_TSSDIGER] DEFAULT (0)

GO



